Loading...
Searching...
No Matches
cycle Struct Reference

`#include <Cgl012cut.hpp>`

Collaboration diagram for cycle:
[legend]

## Public Attributes

double | weight
int | length
edge ** | edge_list

## Detailed Description

Definition at line 142 of file Cgl012cut.hpp.

## Member Data Documentation

## weight

double cycle::weight

Definition at line 143 of file Cgl012cut.hpp.

## length

int cycle::length

Definition at line 144 of file Cgl012cut.hpp.

## edge_list

edge** cycle::edge_list

Definition at line 145 of file Cgl012cut.hpp.

The documentation for this struct was generated from the following file:

- Cgl/src/CglZeroHalf/Cgl012cut.hpp